## python-apt 1.4.0~beta3build2

=== debian/changelog ===
python-apt (1.4.0~beta3build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:22:11 +0000

python-apt (1.4.0~beta3build1) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:36:30 +1200
