=== debian/tests/control ===
Tests: run-tests
Depends: @, apt-utils, python-debian, python-all, python3-all, fakeroot, intltool, pep8, pyflakes, gnupg, dirmngr | gnupg (<< 2)
