## python-apt 1.4.3

=== debian/changelog ===
python-apt (1.4.3) stretch-security; urgency=high

  * REGRESSION UPDATE: Passing a file descriptor to apt_inst.ArFile or
    apt_inst.DebFile caused a segmentation fault (Closes: #977000):
    - python/arfile.cc: Fix segmentation fault when opening fd, track lifetime
      correctly
  * REGRESSION UPDATE: arfile: Collect file<->deb/ar reference cycles
  * Actually include tests/test_cve_2020_27351.py, it was accidentally left
    out of the 1.4.2 security update.

 -- Julian Andres Klode <jak@debian.org>  Wed, 23 Dec 2020 17:43:29 +0100

python-apt (1.4.2) stretch-security; urgency=high

  * SECURITY UPDATE: various memory and file descriptor leaks (LP: #1899193)
    - python/arfile.cc, python/generic.h, python/tag.cc, python/tarfile.cc:
      fix file descriptor and memory leaks
    - python/apt_instmodule.cc, python/apt_instmodule.h, python/arfile.h:
      Avoid reference cycle with control,data members in apt_inst.DebFile
      objects
    - tests/test_cve_2020_27351.py: Test cases for DebFile (others not easily
      testable)
    - CVE-2020-27351
  * data/templates: Update mirror lists

 -- Julian Andres Klode <jak@debian.org>  Wed, 09 Dec 2020 17:31:32 +0100
