## python-apt 1.4.4

=== debian/changelog ===
python-apt (1.4.4) stretch-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Add patch to fix invalid nullptr dereference in TagSection.keys()
    (Fixes: CVE-2025-6966) (Closes: #1122291)

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 15 Dec 2025 16:06:08 +0530
