## python-apt 1.6.0~rc2

=== debian/changelog ===
python-apt (1.6.0~rc2) unstable; urgency=medium

  * Add some weird python3-distutils build-depends (Closes: #893837)
  * Document apt_pkg.SourceRecordsFile

 -- Julian Andres Klode <jak@debian.org>  Fri, 23 Mar 2018 09:27:27 +0100

python-apt (1.6.0~rc1) unstable; urgency=medium

  [ Michael Vogt ]
  * add info how to run the tests
  * Fix the remaining pep8 erorrs
  * README: add intro how to use python-apt with mypy
  * tests/old: update to py3
  * apt: make Version.fetch_binary() less noisy
  * README: make markdown and add info about building/testing
  * apt: add support for pep484 (type hints)
  * fix tests
  * python: add pkgsrcrecord.Files.{hashes,size,path,type} getters
  * python: stop using deprecated hash access (and drive by indent fixes)

  [ Julian Andres Klode ]
  * pkgsrcrecords: Fix off-by-one error in OR group handling
  * data/templates/Ubuntu.info.in: Add bionic template
  * apt/cache.py: Fix pep8
  * Switch travis to use Docker based tests
  * tests: Make test_sourcerecords.py more reliable

 -- Julian Andres Klode <jak@debian.org>  Fri, 23 Mar 2018 00:41:08 +0100
