## python-apt 1.6.4+9.0trisquel3

=== debian/changelog ===
python-apt (1.6.4+9.0trisquel3) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 10 Aug 2019 15:58:24 +0000

python-apt (1.6.4) bionic; urgency=medium

  * apt.Cache: Fix (un)locking of archives (Closes: #922416) (LP: #1826870)
  * apt.Cache: Use explicit, more safe locking in update()
  * Update mirror lists

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 29 Apr 2019 13:49:15 +0200

python-apt (1.6.3) bionic; urgency=medium

  * Frontend locking and related locking improvements (LP: #1795407)
    - apt.Cache: Keep / Re-establish the system lock in commit()
    - apt.Cache: Keep archive locked during commit()/ in fetch_archives()
    - apt.Cache: Reinstate locks in a finally / run dpkg inside try
    - Introduce frontend locking
    - Convert apt.Cache.commit and apt_pkg.DepCache.commit to FE lock
  * Other changes to make that work:
    - Cherry-pick apt_pkg.Error type hint from 1.7
    - travis CI: bionic only; stretch does not have FE locking nor PPA
  * As always, updated mirror lists

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 01 Oct 2018 16:00:14 +0200

python-apt (1.6.2) unstable; urgency=medium

  * Introduce gitlab ci
  * Document whatsnew in 1.6.y
  * Add more extensive test cases for cache remapping
  * Do not override __hash__ in apt.package.Package (LP: #1780099)
  * debian/python-apt.docs: README is README.md since some time
  * debian/control: Point to salsa instead of anonscm

 -- Julian Andres Klode <jak@debian.org>  Mon, 09 Jul 2018 15:37:51 +0200

python-apt (1.6.1) unstable; urgency=medium

  * apt: Fix typing errors to get CI pass again
  * apt.Cache: Remap objects when reopening cache (LP: #1773316)
  * apt_pkg.DepCache: Raise CacheMismatchError if argument belongs to diff. cache
  * Set branch to 1.6.y and adjust travis CI to run against stable releases
  * travis CI / Dockerfile: Pin mypy to 0.600 to prevent future changes breaking CI
  * utils/get_debian_mirrors.py: Get data from salsa

 -- Julian Andres Klode <jak@debian.org>  Wed, 06 Jun 2018 15:14:59 -0700
