=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                debhelper (>= 9),
                dh-python,
                fakeroot,
-               libapt-pkg-dev (>= 1.4~beta3),
+               libapt-pkg-dev (>= 1.6.5~),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python3-all-dev (>= 3.3),
@@ -23,8 +23,8 @@
                dirmngr | gnupg (<< 2),
                pep8,
                pyflakes
-Vcs-Git: https://anonscm.debian.org/git/apt/python-apt.git
-Vcs-Browser: https://anonscm.debian.org/git/apt/python-apt.git
+Vcs-Git: https://salsa.debian.org/apt-team/python-apt.git
+Vcs-Browser: https://salsa.debian.org/apt-team/python-apt
 
 Package: python-apt
 Architecture: any
