## python-apt 1.6.5ubuntu0.2+9.0trisquel3

=== debian/changelog ===
python-apt (1.6.5ubuntu0.2+9.0trisquel3) etiona-security; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 23 Jan 2020 14:36:59 +0000
