## python-apt 1.6.5ubuntu0.3+9.0trisquel3

=== debian/changelog ===
python-apt (1.6.5ubuntu0.3+9.0trisquel3) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 05 Jun 2020 12:29:36 +0000

python-apt (1.6.5ubuntu0.3) bionic; urgency=medium

  * Don't duplicate disabled sources during add() (LP: #1311056)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 24 Jan 2020 22:06:25 +0000
