## python-apt 1.6.5ubuntu0.5+9.0trisquel4

=== debian/changelog ===
python-apt (1.6.5ubuntu0.5+9.0trisquel4) etiona-security; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 04 Jan 2021 16:35:04 +0000
