## python-apt 1.6.5ubuntu0.7+9.0trisquel4

=== debian/changelog ===
python-apt (1.6.5ubuntu0.7+9.0trisquel4) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 13 Sep 2021 12:37:29 +0000

python-apt (1.6.5ubuntu0.7) bionic; urgency=medium

  * Update mirror lists.

 -- Brian Murray <brian@ubuntu.com>  Fri, 03 Sep 2021 11:40:37 -0700
