## python-apt 1.6.6

=== debian/changelog ===
python-apt (1.6.6) bionic; urgency=medium

  * The "It's an upstream release again" release. Ran all the usual
    upstream CI and release bits :)
  * AcquireFile: Handle large files (LP: #1998265)
  * Get Debian mirrors from mirror-master.debian.org, the previous location
    stopped working
  * Update mirror lists
  * d/t/control: Add missing binutils test dependency

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 01 Dec 2022 13:36:29 +0100
