=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
@@ -37,7 +38,7 @@
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
         python-software-properties (<< 0.70.debian-1+),
-        aptdaemon (<< 0.11+bzr343-1~),
+        aptdaemon (<< 1.1.1+bzr982-0ubuntu19.2),
         apt-forktracer (<< 0.3),
         apt-listchanges (<< 2.85),
         aptoncd (<< 0.1.98+bzr117),
