## python-apt 1.6.6ubuntu0.1~esm1

=== debian/changelog ===
python-apt (1.6.6ubuntu0.1~esm1) bionic-security; urgency=medium

  * SECURITY UPDATE: NULL pointer dereference (LP: #2091865)
    - python/tag.cc: check for NULL pointer before dereferencing
    - CVE-2025-6966

 -- Sudhakar Verma <sudhakar.verma@canonical.com>  Sat, 06 Dec 2025 00:27:38 +0530
