## python-apt 1.6.6+9.0trisquel5

=== debian/changelog ===
python-apt (1.6.6+9.0trisquel5) etiona; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 11 Jan 2023 18:41:48 +0000
