## python-apt 1.7.0

=== debian/changelog ===
python-apt (1.7.0) unstable; urgency=medium

  * Fix escaping in regular expressions and ignore some pep8 warnings
  * as usual; updated mirror lists

 -- Julian Andres Klode <jak@debian.org>  Wed, 10 Oct 2018 17:39:25 +0200

python-apt (1.7.0~rc1) unstable; urgency=medium

  * Release to unstable

 -- Julian Andres Klode <jak@debian.org>  Thu, 20 Sep 2018 21:15:13 +0200

python-apt (1.7.0~alpha3) experimental; urgency=medium

  * Fix __iter__ yielding different Packages than __getitem__
  * apt.Cache: Reinstate locks in a finally / run dpkg inside try
  * travis: Run tests on ubuntu:cosmic too
  * Revert "debian/control: Drop obsolete Python-Versions fields"
  * Accept Version objects in apt_pkg.Policy.get_priority(), deprecate Package
  * Return correct pin in apt.package.Version.policy_priority
  * typehinting: apt_pkg.PackageFile is not an iterable
  * Introduce frontend locking
  * Convert apt.Cache.commit and apt_pkg.DepCache.commit to FE lock

 -- Julian Andres Klode <jak@debian.org>  Wed, 29 Aug 2018 10:30:22 +0200

python-apt (1.7.0~alpha2) experimental; urgency=medium

  * gitlab-ci: Set DEBIAN_FRONTEND=noninteractive
  * Add more extensive test cases for cache remapping
  * Do not override __hash__ in apt.package.Package (LP: #1780099)
  * debian/python-apt.docs: README is README.md since some time
  * apt.Cache: Avoid unneccessary double weakref checks for __getitem__
  * apt.Cache: Use weakref.setdefault to find existing Package objects
  * debian/control: Point to salsa instead of anonscm
  * debian/control: Drop obsolete Python-Versions fields
  * Switch to python3-sphinx

 -- Julian Andres Klode <jak@debian.org>  Mon, 09 Jul 2018 15:02:41 +0200

python-apt (1.7.0~alpha1) experimental; urgency=medium

  [ Julian Andres Klode ]
  * data/templates/Ubuntu.info.in: Add cosmic cuttlefish template
  * apt.Cache: Fix error in apt.Package caching
  * apt: Correctly annotate Optional types
  * apt: Fix typing error related to apt_pkg
  * tests/test_pep484.py: Check everything
  * Correctly handle missing candidate in Package.get_changelog
  * types: Don't make apt_pkg.Cache a dict, and fix apt.Cache.__contains__
  * apt.package.Dependency: Fix __init__ type annotation
  * Add all possible annotations that were FIXME
  * Various type fixes
  * Fix some more type annotations for apt_pkg, complete apt.utils typing
  * apt.Cache: Remap objects when reopening cache
    (LP: #1773316)
  * apt_pkg.DepCache: Raise CacheMismatchError if argument belongs to diff. cache
  * apt.Cache: Complete types
  * Completely type apt.progress
  * typehinting: Add missing type hints for unattended-upgrades
  * Complete typing for apt.auth
  * apt.debfile: Avoid exception in replaces_real_pkg for no-candidate packages
  * apt.debfile.DebPackage: Handle no-candidate package in _maybe_append_multiarch_suffix
  * Completely type apt.debfile
  * utils/get_debian_mirrors.py: Get data from salsa
  * apt.package: Add almost complete typing
  * tests/test_pep484.py: Pass --strict --implicit-optional to mypy
  * apt.Cache: Introduce fix_broken() binding
  * Add support for custom fields to apt_pkg.PackageRecords
  * Introduce gitlab ci
  * Document whatsnew in 1.6 and 1.7
  * apt.Cache: Keep / Re-establish the system lock in commit()
  * apt.Cache: Keep archive locked during commit()/ in fetch_archives()

  [ Evgeni Golov ]
  * fix SourceRecordsFile class reference

 -- Julian Andres Klode <jak@debian.org>  Mon, 25 Jun 2018 11:29:01 +0200
