=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: python-apt
 Section: python
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: APT Development Team <deity@lists.debian.org>
+Maintainer: APT Development Team <deity@lists.debian.org>
 Uploaders: Michael Vogt <mvo@debian.org>, Julian Andres Klode <jak@debian.org>
 Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
@@ -12,14 +11,14 @@
                debhelper (>= 9),
                dh-python,
                fakeroot,
-               libapt-pkg-dev (>= 1.6.5~),
+               libapt-pkg-dev (>= 1.7~alpha2ubuntu1~),
                python-all-dev (>= 2.7),
                python-all-dbg,
                python3-all-dev (>= 3.3),
                python3-all-dbg (>= 3.3),
                python3-distutils | python3 (<< 3.6) | python3.6 (<< 3.6.4~rc1-2),
                python-distutils-extra (>= 2.0),
-               python-sphinx (>= 0.5),
+               python3-sphinx (>= 0.5),
                gnupg,
                dirmngr | gnupg (<< 2),
                pep8,
@@ -38,7 +37,7 @@
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
         python-software-properties (<< 0.70.debian-1+),
-        aptdaemon (<< 1.1.1+bzr982-0ubuntu19.2),
+        aptdaemon (<< 0.11+bzr343-1~),
         apt-forktracer (<< 0.3),
         apt-listchanges (<< 2.85),
         aptoncd (<< 0.1.98+bzr117),
