## python-apt 1.8.4

=== debian/changelog ===
python-apt (1.8.4) unstable; urgency=medium

  * apt.Cache: Fix (un)locking in various places
    - Fix (un)locking of archives (Closes: #922416)
    - Use explicit, more safe locking in update()
  * Update mirror lists

 -- Julian Andres Klode <jak@debian.org>  Mon, 11 Mar 2019 12:49:18 +0100

python-apt (1.8.3) unstable; urgency=medium

  * test_aptsources: Fix test if current distribution does not exist

 -- Julian Andres Klode <jak@debian.org>  Mon, 04 Feb 2019 12:50:31 +0100

python-apt (1.8.2) unstable; urgency=medium

  * Add a init_defaults() method to apt_pkg.Policy
  * Document what's new in 1.8

 -- Julian Andres Klode <jak@debian.org>  Fri, 01 Feb 2019 17:09:15 +0100

python-apt (1.8.1) unstable; urgency=medium

  * python/arfile.cc: Fix FTBFS due to copying of FileFd
  * Revert "debian/rules: Build with pybuild"
  * Adjust typing for mypy 0.660

 -- Julian Andres Klode <jak@debian.org>  Fri, 25 Jan 2019 20:40:39 +0100

python-apt (1.8.0) unstable; urgency=medium

  [ Julian Andres Klode ]
  * templates: Add Ubuntu 19.04 'Disco Dingo'
  * travis: Disable CI on debian:stretch and ubuntu:bionic
  * Switch to python3-distutils-extra from python2 one
  * Drop unnecessary python3-distutils build-depend workaround
  * debian/rules: Build with pybuild
  * travis: Test on disco

  [ Jeremy Bicha ]
  * data/templates/Debian.info.in: Add Buster and Bullseye
    (Closes: #919613, #919615)

 -- Julian Andres Klode <jak@debian.org>  Fri, 18 Jan 2019 13:41:16 +0100
