## python-apt 1.8.4.1+nmu1

=== debian/changelog ===
python-apt (1.8.4.1+nmu1) buster-security; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:45:30 +0800
