## python-apt 1.8.4.1.lnd.edu2

=== debian/changelog ===
python-apt (1.8.4.1.lnd.edu2) unstable; urgency=medium

  * Add DaoXiangHu-testing and DaoXiangHu-cartoons

 -- Ling Yang <lingyang@loongson.cn>  Thu, 30 Jun 2022 11:27:32 +0800

python-apt (1.8.4.1.lnd.edu1) unstable; urgency=medium

  * Initialized from upstream release

 -- Ling Yang <lingyang@loongson.cn>  Thu, 30 Jun 2022 10:46:25 +0800
