=== debian/control ===
--- 
+++ 
@@ -16,8 +16,8 @@
                python-all-dbg,
                python3-all-dev (>= 3.3),
                python3-all-dbg (>= 3.3),
-               python3-distutils | python3 (<< 3.6) | python3.6 (<< 3.6.4~rc1-2),
-               python-distutils-extra (>= 2.0),
+               python3-distutils,
+               python3-distutils-extra (>= 2.0),
                python3-sphinx (>= 0.5),
                gnupg,
                dirmngr | gnupg (<< 2),
