=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 
 override_dh_installdocs:
 	set -e; if [ -z $(filter -a,$(DH_INTERNAL_OPTIONS)) ]; then \
-		python setup.py build_sphinx; \
+		python3 setup.py build_sphinx; \
 		dh_installdirs -ppython-apt-doc usr/share/doc/python-apt; \
 	fi
 	dh_installdirs -ppython-apt-dev usr/share/doc/python-apt
