## python-apt 1.8.4.4

=== debian/changelog ===
python-apt (1.8.4.4) buster-security; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Add patch to fix invalid nullptr dereference in TagSection.keys()
    (Fixes: CVE-2025-6966) (Closes: #1122291)

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 15 Dec 2025 03:51:13 +0530
