=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
         debdelta (<< 0.41+),
         python-dogtail (<< 0.6.1-3.1+),
         python-software-properties (<< 0.70.debian-1+),
-        aptdaemon (<< 0.11+bzr343-1~),
+        aptdaemon (<< 1.1.1+bzr982-0ubuntu28.1),
         apt-forktracer (<< 0.3),
         apt-listchanges (<< 2.85),
         aptoncd (<< 0.1.98+bzr117),
