## python-apt 1.9.0ubuntu1.4

=== debian/changelog ===
python-apt (1.9.0ubuntu1.4) eoan; urgency=medium

  * Don't duplicate disabled sources during add() (LP: #1311056)

 -- Dave Jones <dave.jones@canonical.com>  Fri, 24 Jan 2020 22:08:17 +0000
